Loading...
Searching...
No Matches
main.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <grass/bitmap.h>`
Include dependency graph for main.c:

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[] )

Definition at line 25 of file main.c.

References BM_create(), BM_destroy(), BM_file_read(), BM_file_write(), BM_get(), BM_get_map_size(), BM_set(), NULL, and x.